# Uses of Class
net.sf.statcvs.weblinks.bugs.BugTracker

Packages that use BugTracker
Package
Description
net.sf.statcvs.output
net.sf.statcvs.weblinks.bugs

## Uses of BugTracker in net.sf.statcvs.output

Methods in net.sf.statcvs.output that return BugTracker
Modifier and Type
Method
Description
`static BugTracker`
ConfigurationOptions.`getWebBugtracker()`
`BugTracker`
ReportConfig.`getWebBugtracker()`
Methods in net.sf.statcvs.output with parameters of type BugTracker
Modifier and Type
Method
Description
`void`
ReportConfig.`setWebBugtracker(BugTracker webBugtracker)`

## Uses of BugTracker in net.sf.statcvs.weblinks.bugs

Subclasses of BugTracker in net.sf.statcvs.weblinks.bugs
Modifier and Type
Class
Description
`class`
`Bugzilla`
Implements support for the Bugzilla bug tracker.
`class`
`Mantis`
Implements support for the Mantis bug tracker.
Fields in net.sf.statcvs.weblinks.bugs declared as BugTracker
Modifier and Type
Field
Description
`static final BugTracker`
BugTracker.`NO_BUG_TRACKER`
A null object that can be used in place of a real bug tracker.